/*============================================================================
  File:     Create-New-Subscription.sql

  Summary:  Create the new subscription using
			the initialize-from-LSN method

  Date:     June 2008

  SQL Server Versions:
		10.0.1600.22 (SS2008 RTM)
------------------------------------------------------------------------------
  Written By Paul S. Randal, SQLskills.com
  All rights reserved.

  For more scripts and sample code, check out 
    http://www.SQLskills.com

  You may alter this code for your own *non-commercial* purposes. You may
  republish altered code as long as you give due credit.
  
  THIS CODE AND INFORMATION ARE PROVIDED "AS IS" WITHOUT WARRANTY OF 
  ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED 
  TO THE IMPLIED WARRANTIES OF MERCHANTABILITY AND/OR FITNESS FOR A
  PARTICULAR PURPOSE.
============================================================================*/

:CONNECT (local)\SQLDEV01

USE TicketOrdersWA;
GO

EXEC sp_addsubscription
	@publication       = N'TicketOrders', 
	@subscriber        = N'CHICAGO\SQLDEV02', 
	@destination_db    = N'TicketOrdersWA', 
	@subscription_type = N'push', 
	@sync_type         = N'initialize from LSN', 
	@article           = N'all', 
	@update_mode       = N'read only', 
	@subscriber_type   = 0,
	@subscriptionlsn   = ***LSN***;
GO


