/*============================================================================
  File:     Find-Last-LSN-Replicated.sql

  Summary:  Find the LSN of the last log record
			replicated to the new subscription
			database

  Date:     June 2008

  SQL Server Versions:
		10.0.1600.22 (SS2008 RTM)
------------------------------------------------------------------------------
  Written By Paul S. Randal, SQLskills.com
  All rights reserved.

  For more scripts and sample code, check out 
    http://www.SQLskills.com

  You may alter this code for your own *non-commercial* purposes. You may
  republish altered code as long as you give due credit.
  
  THIS CODE AND INFORMATION ARE PROVIDED "AS IS" WITHOUT WARRANTY OF 
  ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED 
  TO THE IMPLIED WARRANTIES OF MERCHANTABILITY AND/OR FITNESS FOR A
  PARTICULAR PURPOSE.
============================================================================*/

:CONNECT (local)\SQLDEV02

USE TicketOrdersWA;
GO

SELECT transaction_timestamp, *
	FROM dbo.MSreplication_subscriptions
WHERE publisher      = 'CHICAGO\SQLDEV01'
	AND publisher_db = 'TicketOrdersWA'
	AND publication  = 'TicketOrders';
GO
